给IE老用户的访问者提示一下升级吧,被这个不兼容折磨透了  

IE6时代已经成为历史,尤其是许多IE6的老标准成为现在开发的诟病.给依旧在使用IE6的老用户发出一个提示吧.今天参考一篇文章实现这个效果非常的简单.作者传送门

接下来让我们看看怎么实现吧:

找个合适的地方插入下面的代码,推荐在head结束之前

<!--[if ie 6]>
    <script src="http://letskillie6.googlecode.com/svn/trunk/letskillie6.zh_CN.pack.js"></script>
<![endif]-->

以上内容是简体提示,如果需要繁体的请替换为 zh_TW.pack.js.注意大小写.

效果图

image还有一款插件也可以实现同样效果.但是就这么一点代码你自己放入theme就好了,没必要使用插件. 插件名称 shockingly-big-ie6-warning

请订阅本站 RSS feed 订阅到信箱 ,欢迎 Donate 或者 上面的广告内容 支持三十岁

本文链接:给IE老用户的访问者提示一下升级吧,被这个不兼容折磨透了

转载声明:本站文章若无特别说明,皆为原创,转载请注明来源:三十岁,谢谢!^^


分享到:          
评论关闭